.main {
  padding-top: 50px;
  padding-bottom: 60px;
}

.newslist ul li {
  margin: 0 0 20px;
  padding: 15px;
  transition: all 0.3s ease 0s;
  box-sizing: border-box;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  display: -webkit-flex;
  display: flex;
}

.newslist ul li:hover {background: #efd2d4}

.newslist ul li .pic {
  width: 380px;
  display: block;
  overflow: hidden;
  border-radius: 10px;
}

.newslist ul li .pic img {
  width: 100%;
  transition: all 0.3s ease 0s;
  height: 100%;
  object-fit: cover;
}

.newslist ul li .t {
  -webkit-flex: 1;
  flex: 1;
  margin: 0 0 0 40px;
  padding: 25px 0;
}

.newslist ul li .t h5 {
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 700;
}

.newslist ul li .t h5 a {
  color: #333;
  line-height: 24px;
 max-height:72px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}

.newslist ul li .t h5 a:hover {
  color: var(--color-primary);
}

.newslist ul li .t span {
  display: block;
  font-size: 14px;
  color: #777;
  margin: 15px 0 0;
}

.newslist ul li .t span i {
  margin-right: 8px;
}

.newslist ul li .t p {
  color: #666;
  font-size: 17px;
  margin: 15px 0 0;
  line-height: 24px;
 max-height:120px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
overflow: hidden;
}

.newslist ul li .pic:hover img {
  transform: scale(1.08);
  -webkit-transform: scale(1.08);
}

.newslist .more {
  font-size: 15px;
  background: var(--color-primary);
  border-radius:10px;
  padding:8px 15px;
  margin-top: 30px;
  color: #fff;
  display: block;
  width: 125px;
  text-align: center;
}

.newslist .more:hover {
  background:#fff;
  color: var(--color-primary);
}


@media screen and (max-width: 768px) {
  .newslist ul li {
    display: block;
  }

  .newslist ul li .pic {
    width: 100%;
  }

  .newslist ul li .t {
    margin: 20px 0 0;
    text-align: center;
  }
}